map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1c7c279-fdd3-4c56-8450-809680b83a57
  playerICName: A LIBERAL Chud
  playerOOCName: EmptyHead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 100af0b3-0755-4463-b414-d66384496a86
  playerICName: Spooder Man
  playerOOCName: EnderLiam1072
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa30e4d0-920c-41e3-a270-5e9f726d0a85
  playerICName: Lance Brown
  playerOOCName: sconered
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 284083e8-f289-4a3f-9058-dfbcc9b30188
  playerICName: James Stracciatella
  playerOOCName: shoebill
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 42e9139a-1c48-4ce1-8cb8-38d8a419aba9
  playerICName: Nomu-Tee
  playerOOCName: Thesuperheroalex
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea74fe02-dcd3-40d3-97e8-8ec1b1d8c1db
  playerICName: Idiot
  playerOOCName: Uiriamu5501
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Lance Brown

  [color=green][bold]Innocents[/bold][/color]: 4

  [bullet/] James Stracciatella (Dead)

  [bullet/] Nomu-Tee (Dead)

  [bullet/] A LIBERAL Chud

  [bullet/] Idiot (Dead)

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Spooder Man (Dead)

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11038
endTick: 4649193
duration: 00:06:11.1329622
fileCount: 7
size: 1764595
uncompressedSize: 9465834
endTime: 1.19:02:52.9116936
...
